{
    "config": {
        "pack_name": "Base Clothes",
        "creator": "HumGen",
        "pack_version": [
            4,
            1
        ],
        "weblink": "https://www.humgen3d.com"
    },
    "categs": {
        "humans": false,
        "human_textures": false,
        "shapekeys": false,
        "hair": false,
        "poses": false,
        "clothes": false,
        "footwear": true,
        "expressions": false
    },
    "files": [
        "content_packs/Base_Clothes.json",
        "patterns/Lines/stripes_2.jpg",
        "outfits/textures/Base_Textures/top1/HG_SWEATER_2/.HG_SWEATER_2_Diffuse.png",
        "patterns/Lines/stripes_2.png",
        "outfits/male/Extra Outfits Pack/Bomber look.blend",
        "outfits/textures/Base_Textures/bottom/Shorts/.HG_Shorts_Normal.png",
        "outfits/textures/Extra_Outfits/.HG_Kimono_Base_Color.png",
        "outfits/textures/Base_Textures/top2/HG_Suit_Jacket/.HG_Suit_Jacket_Roughness.png",
        "footwear/female/Sneakers/HG_Suede_Sneakers_Female.blend",
        "outfits/textures/Base_Textures/top1/HG_Tie/.HG_Tie_Normal.png",
        "outfits/male/Extra Outfits Pack/Golf Day.jpg",
        "outfits/female/Extra Outfits Pack/Lab Tech.jpg",
        "outfits/female/Casual/Smart_Casual.blend",
        "footwear/textures/.HG_Leather_Dress_Shoe_Normal.png",
        "outfits/textures/Extra_Outfits/.HG_Top_Roughness.png",
        "outfits/textures/Extra_Outfits/.HG_Dress_Pants_Roughness.png",
        "outfits/female/Extra Outfits Pack/Flight Suit.jpg",
        "footwear/male/Office/HG_Suede_Dress_Shoe.blend",
        "footwear/textures/.HG_Leather_Sneaker_Mask.png",
        "footwear/textures/.HG_Sneaker_Suede_Roughness.png",
        "footwear/male/Sports/HG_Running_Shoe_1.jpg",
        "patterns/Plaid/plaid_1.jpg",
        "outfits/male/Office/Open_Suit.blend",
        "outfits/textures/Extra_Outfits/defaultMat_Base_Color.png",
        "patterns/Lines/stripes_3.png",
        "footwear/textures/.HG_Leather_Sneaker_Normal.png",
        "patterns/Lines/stripes_1.jpg",
        "footwear/female/Office/HG_Leather_Dress_Shoe.blend",
        "outfits/female/Office/New_Intern.jpg",
        "outfits/female/Office/Relaxed_Dresscode.jpg",
        "outfits/textures/Extra_Outfits/.HG_Top_Normal_OpenGL.png",
        "outfits/textures/Base_Textures/top2/HG_Parka/.HG_Parka_BaseColor.png",
        "outfits/male/Casual/Relaxed_Office.blend",
        "patterns/Plaid/plaid_3.jpg",
        "patterns/Lines/stripes_1.png",
        "footwear/textures/.HG_Pirate_Boots_Normal_OpenGL.png",
        "outfits/male/Casual/Smart_Casual.jpg",
        "outfits/textures/Base_Textures/bottom/Dress_Pants/.HG_Dress_Pants_Mask.png",
        "outfits/male/Casual/Skinny_Look.blend",
        "footwear/male/Sneakers/HG_Leather_Sneakers_Male.jpg",
        "outfits/female/Office/Stock_Exchange.blend",
        "outfits/textures/Extra_Outfits/.HG_Dress_Pants_Mask.png",
        "outfits/male/Office/New_Intern.jpg",
        "outfits/male/Summer/Office_Excursion.jpg",
        "outfits/textures/Extra_Outfits/.HG_Pirate_Hat_Roughness.png",
        "footwear/male/Sports/HG_Running_Shoe_1.blend",
        "footwear/male/Outdoor/HG_Garden_Boot_Male.blend",
        "outfits/textures/Base_Textures/top1/HG_Dress_Shirt/.HG_Dress_Shirt_Mask.png",
        "outfits/male/Extra Outfits Pack/Lab Tech.jpg",
        "footwear/female/Sports/HG_Running_Shoe_2.jpg",
        "outfits/textures/Extra_Outfits/.HG_SWEATER_2_Normal.png",
        "outfits/textures/Extra_Outfits/.HG_Skinny_Jeans_Metallic.png",
        "outfits/male/Extra Outfits Pack/Bomber look.jpg",
        "outfits/female/Extra Outfits Pack/Dress.blend",
        "footwear/male/Office/HG_Leather_Dress_Shoe.jpg",
        "footwear/female/Sports/HG_Running_Shoe_2.blend",
        "patterns/Lines/stripes_6.jpg",
        "outfits/female/Extra Outfits Pack/Tip Top.jpg",
        "outfits/textures/Extra_Outfits/.HG_Dress_Pants_Dif.png",
        "patterns/Geometric/geometric_3.png",
        "footwear/male/Sneakers/HG_Leather_Sneakers_Male.blend",
        "outfits/textures/Base_Textures/bottom/Dress_Pants/.HG_Dress_Pants_Dif.png",
        "outfits/male/Winter/Frosty_Evening.blend",
        "outfits/textures/Extra_Outfits/.HG_Lab_Coat_Base_Color.png",
        "outfits/textures/Extra_Outfits/.HG_Pirate_Shirt_Normal_OpenGL.png",
        "footwear/textures/.HG_Running_Shoe_2_Roughness.png",
        "footwear/female/Extra Outfits Pack/Pirate Boots.jpg",
        "outfits/textures/Base_Textures/top2/HG_Parka/.HG_Parka_Mask.png",
        "outfits/male/Office/Open_Suit.jpg",
        "outfits/female/Extra Outfits Pack/Kimono.jpg",
        "patterns/Lines/stripes_5.png",
        "footwear/female/Sports/HG_Running_Shoe_1.blend",
        "patterns/Plaid/plaid_2.jpg",
        "outfits/male/Office/Suit_N_Tie.blend",
        "outfits/textures/Base_Textures/top2/HG_Parka/.HG_Parka_Roughness.png",
        "outfits/textures/Extra_Outfits/.HG_SWEATER_2_Diffuse.png",
        "patterns/Lines/stripes_3.jpg",
        "patterns/Plaid/plaid_1.png",
        "outfits/textures/Extra_Outfits/.HG_Pirate_Pants_Base_Color.png",
        "outfits/male/Summer/BBQ_Barry.blend",
        "outfits/textures/Base_Textures/bottom/Dress_Pants/.HG_Dress_Pants_Roughness.png",
        "outfits/textures/Base_Textures/top1/HG_SWEATER1/.HG_SWEATER1_Roughness.png",
        "outfits/textures/Extra_Outfits/.HG_SWEATER_2_Roughness.png",
        "outfits/female/Casual/Stylish_Casual.jpg",
        "footwear/textures/.HG_Running_Shoe_1_Normal.png",
        "outfits/male/Extra Outfits Pack/Relaxed Fit.blend",
        "outfits/male/Summer/Office_Excursion.blend",
        "footwear/textures/.HG_Garden_Boot_Diffuse.PNG",
        "outfits/male/Extra Outfits Pack/Pirate.blend",
        "outfits/male/Extra Outfits Pack/Flight Suit.blend",
        "patterns/Geometric/geometric_2.jpg",
        "outfits/female/Winter/Frosty_Evening.blend",
        "outfits/male/Office/Stock_Exchange.blend",
        "outfits/textures/Extra_Outfits/.HG_Pirate_Pants_Roughness.png",
        "outfits/female/Office/Summer_Lawyer.jpg",
        "outfits/female/Extra Outfits Pack/Flight Suit.blend",
        "footwear/textures/.HG_Garden_Boot_Normal.PNG",
        "outfits/male/Casual/Weekend_Warrior.blend",
        "outfits/textures/Extra_Outfits/.HG_Flannel_Roughness.png",
        "outfits/textures/Extra_Outfits/.HG_Flight_Suit_MASK.png",
        "outfits/male/Casual/Weekend_Warrior.jpg",
        "outfits/female/Summer/BBQ_Barbara.blend",
        "patterns/Geometric/geometric_3.jpg",
        "footwear/textures/.HG_Sneaker_Suede_Normal.png",
        "outfits/female/Extra Outfits Pack/CEO.blend",
        "patterns/Lines/stripes_6.png",
        "outfits/textures/Base_Textures/top1/HG_SWEATER1/.HG_SWEATER1_DIF.png",
        "outfits/male/Winter/Frosty_Evening.jpg",
        "outfits/textures/Extra_Outfits/.HG_Lab_Coat_Roughness.png",
        "outfits/female/Office/New_Intern.blend",
        "footwear/textures/.HG_Running_Shoe_1_Mask.png",
        "footwear/textures/.HG_Pirate_Boots_Mask.png",
        "outfits/textures/Extra_Outfits/.HG_Pirate_Shirt_Mask.png",
        "footwear/female/Outdoor/HG_Garden_Boot_Female.jpg",
        "patterns/Lines/stripes_4.jpg",
        "outfits/textures/Extra_Outfits/.HG_Skirt_Base_Color.png",
        "outfits/textures/Base_Textures/bottom/Skinny_Jeans/.HG_Skinny_Jeans_Wear.png",
        "outfits/female/Office/Pantsuit.jpg",
        "outfits/textures/Extra_Outfits/.HG_Blouse_Base_Color.png",
        "patterns/Geometric/geometric_2.png",
        "outfits/textures/Base_Textures/top2/HG_Suit_Jacket/.HG_Suit_Jacket_Mask.png",
        "patterns/Camouflage/camouflage_4.png",
        "outfits/male/Casual/Casual_Weekday.blend",
        "outfits/female/Casual/Skinny_Look.jpg",
        "outfits/textures/Base_Textures/top1/HG_TSHIRT/HG_TSHIRT_Material.001_Normal.png",
        "outfits/textures/Extra_Outfits/.HG_Kimono_Mark.png",
        "patterns/Camouflage/camouflage_3.png",
        "outfits/textures/Base_Textures/top1/HG_TSHIRT/HG_TSHIRT_Material.001_Roughness.png",
        "footwear/textures/.HG_Suede_Dress_Shoe_Diffuse.png",
        "outfits/textures/Extra_Outfits/.HG_Polo_Base_Color.png",
        "footwear/textures/.HG_Leather_Sneaker_Roughness.png",
        "outfits/textures/Extra_Outfits/.HG_Chinos_Diffuse.png",
        "outfits/male/Extra Outfits Pack/Pirate.jpg",
        "outfits/male/Extra Outfits Pack/Relaxed Fit.jpg",
        "outfits/textures/Extra_Outfits/HG_TSHIRT_Material_BaseColor.png",
        "footwear/male/Office/HG_Leather_Dress_Shoe.blend",
        "outfits/textures/Base_Textures/top1/HG_Tie/.HG_Tie_Roughness.png",
        "outfits/female/Extra Outfits Pack/Presentation.blend",
        "footwear/textures/.HG_Suede_Dress_Shoe_Mask.png",
        "footwear/male/Sneakers/HG_Suede_Sneakers_Male.blend",
        "footwear/female/Office/HG_Leather_Dress_Shoe.jpg",
        "patterns/Camouflage/camouflage_2.jpg",
        "footwear/male/Sports/HG_Running_Shoe_2.jpg",
        "outfits/textures/Extra_Outfits/.HG_Skinny_Jeans_Mask.png",
        "outfits/female/Winter/Frosty_Evening.jpg",
        "patterns/Lines/stripes_5.jpg",
        "outfits/textures/Base_Textures/top2/HG_Parka/.HG_Parka_Normal.png",
        "outfits/female/Office/Relaxed_Dresscode.blend",
        "outfits/male/Casual/Relaxed_Office.jpg",
        "outfits/textures/Base_Textures/bottom/Skinny_Jeans/.HG_Skinny_Jeans_Diffuse.png",
        "outfits/textures/Extra_Outfits/.HG_Blouse_Normal_OpenGL.png",
        "outfits/textures/Extra_Outfits/.HG_Baggy_Jeans_Normal_OpenGL.png",
        "outfits/male/Extra Outfits Pack/Golf Day.blend",
        "outfits/male/Office/Summer_Lawyer.blend",
        "footwear/male/Extra Outfits Pack/Pirate Boots.blend",
        "footwear/female/Sports/HG_Running_Shoe_1.jpg",
        "outfits/male/Summer/Beach_Day.blend",
        "outfits/textures/Extra_Outfits/.HG_Chinos_Normal.png",
        "outfits/textures/Extra_Outfits/defaultMat_Normal_OpenGL.png",
        "outfits/textures/Extra_Outfits/.HG_Lab_Coat_Normal_OpenGL.png",
        "outfits/textures/Extra_Outfits/.HG_Skinny_Jeans_Normal.png",
        "patterns/Camouflage/camouflage_1.png",
        "patterns/Lines/stripes_4.png",
        "footwear/male/Sports/HG_Running_Shoe_2.blend",
        "footwear/textures/.HG_Running_Shoe_1_Diffuse.png",
        "outfits/textures/Base_Textures/bottom/Dress_Pants/.HG_Dress_Pants_Normal.png",
        "footwear/textures/.HG_Sneaker_Suede_Diffuse.png",
        "footwear/female/Sneakers/HG_Leather_Sneakers_Female.blend",
        "outfits/textures/Extra_Outfits/.HG_Suit_Jacket_Mask.png",
        "patterns/Camouflage/camouflage_1.jpg",
        "outfits/textures/Extra_Outfits/.HG_Skinny_Jeans_Roughness.png",
        "outfits/textures/Extra_Outfits/.HG_Kimono_Normal_OpenGL.png",
        "outfits/textures/Base_Textures/top1/HG_Dress_Shirt/.HG_Dress_Shirt_Roughness.png",
        "outfits/textures/Extra_Outfits/.HG_Skinny_Jeans_Wear.png",
        "outfits/male/Office/Stock_Exchange.jpg",
        "outfits/textures/Extra_Outfits/.HG_Pirate_Shirt_Base_Color.png",
        "outfits/female/Extra Outfits Pack/Springtime.jpg",
        "outfits/textures/Base_Textures/top2/HG_Suit_Jacket/.HG_Suit_Jacket_BaseColor.png",
        "outfits/female/Summer/Beach_Day.blend",
        "outfits/textures/Extra_Outfits/.HG_Baggy_Jeans_Base_Color.png",
        "footwear/textures/.HG_Pirate_Boots_Roughness.png",
        "footwear/female/Outdoor/HG_Garden_Boot_Female.blend",
        "outfits/textures/Base_Textures/bottom/Chinos/.HG_Chinos_Roughness.png",
        "outfits/textures/Base_Textures/bottom/Shorts/.HG_Shorts_Diffuse.png",
        "outfits/textures/Base_Textures/bottom/Skinny_Jeans/.HG_Skinny_Jeans_Normal.png",
        "outfits/textures/Base_Textures/top1/HG_TSHIRT/HG_TSHIRT_Material.001_BaseColor.png",
        "outfits/textures/Extra_Outfits/.HG_Pirate_Pants_Normal_OpenGL.png",
        "outfits/textures/Base_Textures/top1/HG_Flannel/.HG_Flannel_Normal.png",
        "outfits/textures/Extra_Outfits/.HG_Pirate_Shirt_Roughness.png",
        "outfits/female/Extra Outfits Pack/Lab Tech.blend",
        "outfits/textures/Base_Textures/top1/HG_SWEATER_2/.HG_SWEATER_2_Roughness.png",
        "patterns/Plaid/plaid_2.png",
        "footwear/male/Outdoor/HG_Garden_Boot_Male.jpg",
        "outfits/male/Casual/Stylish_Casual.blend",
        "outfits/textures/Extra_Outfits/.HG_Chinos_Mask.png",
        "outfits/female/Extra Outfits Pack/Presentation.jpg",
        "footwear/textures/.HG_Garden_Boot_Roughness.PNG",
        "footwear/textures/.HG_Pirate_Boots_Base_Color.png",
        "outfits/female/Summer/Beach_Day.jpg",
        "footwear/textures/.HG_Leather_Dress_Shoe_Roughness.png",
        "outfits/textures/Base_Textures/bottom/Shorts/.HG_Shorts_Roughness.png",
        "outfits/female/Casual/Skinny_Look.blend",
        "outfits/textures/Base_Textures/bottom/Skinny_Jeans/.HG_Skinny_Jeans_Metallic.png",
        "outfits/textures/Base_Textures/top1/HG_SWEATER1/.HG_SWEATER1_MASK.png",
        "footwear/textures/.HG_Leather_Sneaker_Diffuse.png",
        "outfits/textures/Extra_Outfits/.HG_Polo_Normal_OpenGL.png",
        "outfits/textures/Extra_Outfits/.HG_Skirt_Normal_OpenGL.png",
        "patterns/Geometric/geometric_1.jpg",
        "outfits/female/Extra Outfits Pack/Kimono.blend",
        "outfits/textures/Extra_Outfits/.HG_Dress_1_Normal_OpenGL.png",
        "outfits/female/Office/Stock_Exchange.jpg",
        "footwear/female/Office/HG_Suede_Dress_Shoe.jpg",
        "patterns/Abstract/abstract_1.png",
        "outfits/female/Office/Pantsuit.blend",
        "outfits/female/Casual/Relaxed_Weekday.jpg",
        "outfits/textures/Base_Textures/top2/HG_Suit_Jacket/.HG_Suit_Jacket_Normal.png",
        "outfits/textures/Extra_Outfits/.HG_Pirate_Hat_Normal.png",
        "outfits/female/Extra Outfits Pack/Dress.jpg",
        "outfits/textures/Extra_Outfits/.HG_Skirt_Roughness.png",
        "outfits/textures/Base_Textures/bottom/Chinos/.HG_Chinos_Diffuse.png",
        "outfits/female/Extra Outfits Pack/Pirate.jpg",
        "footwear/textures/.HG_Leather_Dress_Shoe_Diffuse.png",
        "patterns/Camouflage/camouflage_3.jpg",
        "outfits/textures/Extra_Outfits/.HG_Pirate_Hat_Mask.png",
        "outfits/textures/Base_Textures/bottom/Chinos/.HG_Chinos_Mask.png",
        "outfits/male/Casual/Skinny_Look.jpg",
        "outfits/female/Casual/Relaxed_Weekday.blend",
        "outfits/textures/Extra_Outfits/.HG_Dress_1_Roughness.png",
        "outfits/textures/Extra_Outfits/.HG_Dress_Pants_Normal.png",
        "outfits/textures/Extra_Outfits/.HG_Baggy_Jeans_Mask.png",
        "footwear/male/Sneakers/HG_Suede_Sneakers_Male.jpg",
        "outfits/male/Casual/Casual_Weekday.jpg",
        "outfits/textures/Extra_Outfits/HG_TSHIRT_Material_Normal.png",
        "outfits/textures/Extra_Outfits/.HG_Flight_Suit_Roughness.png",
        "footwear/textures/.HG_Running_Shoe_2_Normal.png",
        "patterns/Camouflage/camouflage_2.png",
        "outfits/textures/Extra_Outfits/defaultMat_Roughness.png",
        "outfits/male/Summer/BBQ_Barry.jpg",
        "outfits/female/Office/Open_Suit.blend",
        "outfits/textures/Base_Textures/top1/HG_Dress_Shirt/.HG_Dress_Shirt_Base_Color.png",
        "outfits/textures/Base_Textures/bottom/Skinny_Jeans/.HG_Skinny_Jeans_Mask.png",
        "outfits/textures/Base_Textures/top1/HG_Dress_Shirt/.HG_Dress_Shirt_Normal.png",
        "outfits/male/Extra Outfits Pack/Lab Tech.blend",
        "outfits/male/Office/Relaxed_Dresscode.blend",
        "outfits/textures/Extra_Outfits/.HG_Polo_Roughness.png",
        "outfits/female/Casual/Weekend_Warrior.jpg",
        "outfits/female/Summer/BBQ_Barbara.jpg",
        "patterns/Plaid/plaid_3.png",
        "outfits/female/Summer/Office_Excursion.jpg",
        "outfits/textures/Extra_Outfits/.HG_Blouse_Roughness.png",
        "outfits/male/Office/Summer_Lawyer.jpg",
        "footwear/male/Office/HG_Suede_Dress_Shoe.jpg",
        "outfits/female/Casual/Stylish_Casual.blend",
        "outfits/female/Casual/Weekend_Warrior.blend",
        "outfits/female/Summer/Office_Excursion.blend",
        "outfits/textures/Extra_Outfits/.HG_Baggy_Jeans_Roughness.png",
        "footwear/female/Sneakers/HG_Leather_Sneakers_Female.jpg",
        "footwear/textures/.HG_Garden_Boot_Mask.png",
        "outfits/textures/Base_Textures/top1/HG_Flannel/.HG_Flannel_BaseColor.png",
        "outfits/textures/Extra_Outfits/.HG_Flannel_BaseColor.png",
        "outfits/male/Extra Outfits Pack/Flight Suit.jpg",
        "outfits/textures/Extra_Outfits/.HG_Pirate_Hat_Diffuse.png",
        "outfits/textures/Extra_Outfits/.HG_Chinos_Roughness.png",
        "outfits/textures/Extra_Outfits/.HG_Polo_Mask.png",
        "outfits/male/Casual/Smart_Casual.blend",
        "footwear/female/Extra Outfits Pack/Pirate Boots.blend",
        "outfits/female/Extra Outfits Pack/Springtime.blend",
        "outfits/textures/Extra_Outfits/.HG_Kimono_Roughness.png",
        "outfits/textures/Base_Textures/bottom/Skinny_Jeans/.HG_Skinny_Jeans_Roughness.png",
        "outfits/textures/Base_Textures/bottom/Chinos/.HG_Chinos_Normal.png",
        "outfits/textures/Base_Textures/top1/HG_Flannel/.HG_Flannel_Roughness.png",
        "outfits/female/Office/Summer_Lawyer.blend",
        "footwear/textures/.HG_Suede_Dress_Shoe_Roughness.png",
        "outfits/female/Office/Open_Suit.jpg",
        "outfits/male/Summer/Beach_Day.jpg",
        "outfits/male/Office/Suit_N_Tie.jpg",
        "outfits/textures/Base_Textures/top1/HG_Tie/.HG_Tie_Base_Color.png",
        "footwear/textures/.HG_Running_Shoe_2_Mask.png",
        "outfits/female/Casual/Smart_Casual.jpg",
        "outfits/textures/Extra_Outfits/.HG_Skinny_Jeans_Diffuse.png",
        "outfits/textures/Extra_Outfits/.HG_Top_Base_Color.png",
        "footwear/female/Sneakers/HG_Suede_Sneakers_Female.jpg",
        "footwear/female/Office/HG_Suede_Dress_Shoe.blend",
        "outfits/female/Extra Outfits Pack/Tip Top.blend",
        "outfits/textures/Extra_Outfits/.HG_Flight_Suit_Base_Color.png",
        "outfits/textures/Extra_Outfits/.HG_Dress_1_Base_Color.png",
        "footwear/textures/.HG_Running_Shoe_2_Diffuse.png",
        "outfits/female/Extra Outfits Pack/CEO.jpg",
        "outfits/male/Casual/Stylish_Casual.jpg",
        "outfits/textures/Extra_Outfits/.HG_Flight_Suit_Normal.png",
        "outfits/textures/Base_Textures/top1/HG_SWEATER_2/.HG_SWEATER_2_Normal.png",
        "outfits/male/Extra Outfits Pack/On the road.jpg",
        "patterns/Camouflage/camouflage_4.jpg",
        "outfits/female/Extra Outfits Pack/Pirate.blend",
        "outfits/textures/Base_Textures/top1/HG_SWEATER1/.HG_SWEATER1_Normal.png",
        "patterns/Geometric/geometric_1.png",
        "outfits/textures/Extra_Outfits/.HG_Flannel_Normal.png",
        "outfits/male/Office/New_Intern.blend",
        "outfits/male/Office/Relaxed_Dresscode.jpg",
        "outfits/textures/Extra_Outfits/.HG_Flight_Suit_Metallic.png",
        "patterns/Abstract/abstract_1.jpg",
        "footwear/textures/.HG_Running_Shoe_1_Roughness.png",
        "outfits/textures/Extra_Outfits/HG_TSHIRT_Material_Roughness.png",
        "outfits/male/Extra Outfits Pack/On the road.blend",
        "footwear/male/Extra Outfits Pack/Pirate Boots.jpg",
        "footwear/textures/.HG_Suede_Dress_Shoe_Normal.png"
    ]
}